FORMbILBMCHRSVXmin 
Xmax 
Ymin 
Ymax 
ContourAnchor 
ContourWidth 
ContourTop 
ClipHigh 
ClipLow 
F0 
FA 
FB 
FC 
FD 
FE 
FF 
FG 
FH 
FI null( note(0,a1*10), wreal(a1,a2,1) )
Comment1 
Comment2 
Comment3 
Overplot F
UseBackground F
Modulo 30
Complete 0
ContourSampleDelta 3
ContourScaling T
ContourNoisy T
ContourClipping F
BoxHeight 0.2500000
BoxMagnification 1.000000
Xviewpoint 0.2500000
Zviewpoint 0.5000000
PerspectiveSampleDelta 5
Perspective T
Hidden_Lines T
ClipToBox T
DrawBox T
ColorTop T
ColorBottom F
SimpleSampleDelta 1
SimpleNoisy T
SimpleGradient1 F
SimpleGradient2 F
SimplePen 16
PlotMode Simple
